> ## Documentation Index
> Fetch the complete documentation index at: https://60db.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Voice by ID

> Retrieve details of a specific voice by its ID

## Request

### Path Parameters

<ParamField path="id" type="string" required>
  The unique identifier of the voice
</ParamField>

### Headers

<ParamField header="Authorization" type="string" required>
  Bearer token with your API key
</ParamField>

## Response

<ResponseField name="id" type="string">
  Unique voice identifier
</ResponseField>

<ResponseField name="name" type="string">
  Voice name
</ResponseField>

<ResponseField name="description" type="string">
  Voice description
</ResponseField>

<ResponseField name="language" type="string">
  Language code
</ResponseField>

<ResponseField name="gender" type="string">
  Voice gender
</ResponseField>

<ResponseField name="is_custom" type="boolean">
  Whether this is a custom voice
</ResponseField>

<ResponseField name="sample_url" type="string">
  URL to voice sample
</ResponseField>

<ResponseField name="created_at" type="string">
  ISO 8601 timestamp
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl https://api.60db.ai/voices/voice-001 \
    -H "Authorization: Bearer your-api-key"
  ```

  ```javascript JavaScript theme={null}
  const voice = await client.getVoice("voice-001");
  console.log(voice);
  ```

  ```python Python theme={null}
  voice = client.get_voice('voice-001')
  print(voice)
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "voice-001",
    "name": "Sarah",
    "description": "Professional female voice with American accent",
    "language": "en-US",
    "gender": "female",
    "age": "middle",
    "accent": "American",
    "use_case": ["narration", "customer-service"],
    "sample_url": "https://cdn.60db.com/samples/voice-001.mp3",
    "is_custom": false,
    "created_at": "2026-01-15T10:00:00Z"
  }
  ```
</ResponseExample>
